Subject: [Depfis] aviso

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Mon, 13 Nov 2006 16:39:23 -0300 (ART)

Hola,

Quería avisarles que los días viernes 17, lunes 20 y martes 21, seré 
reemplazado por una persona de la Biblioteca Central. Esta persona se 
llama Sebastián Vicente y trabaja desde hace algunos años en dicha 
biblioteca.

Muchas gracias y saludos,

Mariano